Bug 1282214 - [abrt] plasma-workspace: SNIProxy::getImageNonComposite(): xembedsniproxy killed by SIGSEGV
[abrt] plasma-workspace: SNIProxy::getImageNonComposite(): xembedsniproxy kil...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: plasma-workspace (Show other bugs)
22
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: KDE SIG
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:e758ffc20c350e1d7b73d754107...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-15 10:31 EST by Shenja Sosna
Modified: 2016-07-19 14:28 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 14:28:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (24.94 KB, text/plain)
2015-11-15 10:31 EST, Shenja Sosna
no flags Details
File: cgroup (220 bytes, text/plain)
2015-11-15 10:31 EST, Shenja Sosna
no flags Details
File: core_backtrace (4.94 KB, text/plain)
2015-11-15 10:31 EST, Shenja Sosna
no flags Details
File: dso_list (13.97 KB, text/plain)
2015-11-15 10:31 EST, Shenja Sosna
no flags Details
File: environ (1.54 KB, text/plain)
2015-11-15 10:31 EST, Shenja Sosna
no flags Details
File: limits (1.29 KB, text/plain)
2015-11-15 10:31 EST, Shenja Sosna
no flags Details
File: maps (65.19 KB, text/plain)
2015-11-15 10:31 EST, Shenja Sosna
no flags Details
File: mountinfo (3.17 KB, text/plain)
2015-11-15 10:31 EST, Shenja Sosna
no flags Details
File: open_fds (616 bytes, text/plain)
2015-11-15 10:31 EST, Shenja Sosna
no flags Details
File: proc_pid_status (1022 bytes, text/plain)
2015-11-15 10:31 EST, Shenja Sosna
no flags Details
File: var_log_messages (321 bytes, text/plain)
2015-11-15 10:32 EST, Shenja Sosna
no flags Details

  None (edit)
Description Shenja Sosna 2015-11-15 10:31:34 EST
Version-Release number of selected component:
plasma-workspace-5.4.3-1.fc22

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /bin/xembedsniproxy
crash_function: SNIProxy::getImageNonComposite
executable:     /usr/bin/xembedsniproxy
global_pid:     1962
kernel:         4.2.5-201.fc22.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 SNIProxy::getImageNonComposite at ../../xembed-sni-proxy/sniproxy.cpp:232
 #1 SNIProxy::update at ../../xembed-sni-proxy/sniproxy.cpp:193
 #2 call at ../../src/corelib/kernel/qobject_impl.h:124
 #3 QSingleShotTimer::timerEvent at kernel/qtimer.cpp:315
 #4 QObject::event at kernel/qobject.cpp:1268
 #5 QCoreApplication::notify at kernel/qcoreapplication.cpp:1038
 #6 QCoreApplication::notifyInternal at kernel/qcoreapplication.cpp:965
 #7 sendEvent at ../../src/corelib/kernel/qcoreapplication.h:224
 #8 QTimerInfoList::activateTimers at kernel/qtimerinfo_unix.cpp:637
 #9 timerSourceDispatch at kernel/qeventdispatcher_glib.cpp:177
Comment 1 Shenja Sosna 2015-11-15 10:31:40 EST
Created attachment 1094478 [details]
File: backtrace
Comment 2 Shenja Sosna 2015-11-15 10:31:42 EST
Created attachment 1094479 [details]
File: cgroup
Comment 3 Shenja Sosna 2015-11-15 10:31:43 EST
Created attachment 1094480 [details]
File: core_backtrace
Comment 4 Shenja Sosna 2015-11-15 10:31:45 EST
Created attachment 1094481 [details]
File: dso_list
Comment 5 Shenja Sosna 2015-11-15 10:31:47 EST
Created attachment 1094482 [details]
File: environ
Comment 6 Shenja Sosna 2015-11-15 10:31:48 EST
Created attachment 1094483 [details]
File: limits
Comment 7 Shenja Sosna 2015-11-15 10:31:50 EST
Created attachment 1094484 [details]
File: maps
Comment 8 Shenja Sosna 2015-11-15 10:31:52 EST
Created attachment 1094485 [details]
File: mountinfo
Comment 9 Shenja Sosna 2015-11-15 10:31:54 EST
Created attachment 1094486 [details]
File: open_fds
Comment 10 Shenja Sosna 2015-11-15 10:31:58 EST
Created attachment 1094487 [details]
File: proc_pid_status
Comment 11 Shenja Sosna 2015-11-15 10:32:00 EST
Created attachment 1094488 [details]
File: var_log_messages
Comment 12 Edouard Duliège 2015-11-19 04:43:15 EST
Another user experienced a similar problem:

happens every time at boot since last update of plasma-workspace

reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /bin/xembedsniproxy
crash_function: SNIProxy::getImageNonComposite
executable:     /usr/bin/xembedsniproxy
global_pid:     3163
kernel:         4.2.5-201.fc22.x86_64
package:        plasma-workspace-5.4.3-1.fc22
reason:         xembedsniproxy killed by SIGSEGV
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 13 Christian Stadelmann 2016-01-13 18:10:25 EST
Probably a duplicate of bug #1282152
Comment 14 Fedora End Of Life 2016-07-19 14:28:37 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.